Bug 865103 - [abrt] gscribble-0.1.2-3.fc17: gscribble:229:on_pageCheckBtn_toggled:AttributeError: gscribble instance has no attribute 'blog'
[abrt] gscribble-0.1.2-3.fc17: gscribble:229:on_pageCheckBtn_toggled:Attribut...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gscribble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roshan Singh
Fedora Extras Quality Assurance
abrt_hash:96d105a389657b03273568666a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 16:10 EDT by Salman Mohammadi
Modified: 2013-08-01 06:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:54:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Salman Mohammadi 2012-10-10 16:10:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gscribble
comment:        After a fresh installation of the application, I ran it for the first time. since I just wanted to have a look at the GUI of the application, I canceled the inital prompt which tells about entering our wordpress or etc. blog information. I suddenly got a bug report!
event_log:      2012-10-10-23:32:56> Smolt profile successfully saved
executable:     /usr/bin/gscribble
kernel:         3.3.4-5.fc17.x86_64
time:           Wed 10 Oct 2012 11:29:19 PM IRST
uid:            1000
username:       salman

backtrace:
:gscribble:229:on_pageCheckBtn_toggled:AttributeError: gscribble instance has no attribute 'blog'
:
:Traceback (most recent call last):
:  File "/usr/bin/gscribble", line 229, in on_pageCheckBtn_toggled
:    if self.blog.post.type == 1:
:AttributeError: gscribble instance has no attribute 'blog'
:
:Local variables in innermost frame:
:self: <__main__.gscribble instance at 0x1107170>
:obj: <gtk.CheckButton object at 0x10f9f50 (GtkCheckButton at 0x11756d0)>

smolt_data:
:
:
:General
:=================================
:UUID: 95a4e474-4174-4289-82da-34ffa35c32ae
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4789.07
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 3889
:System Swap: 9983
:Vendor: Hewlett-Packard
:System: HP ProBook 4530s A0000C02
:Form factor: Notebook
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4332:33128:4156:5756) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:260:4156:5756) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4156:5760) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:7171:4156:5756) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7241:4156:5756) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6523:9106:4156:5756) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9105:4156:5756) pci, None, BASE, Standard SD Host Controller
:(6523:9107:4156:5756) pci, jmb38x_ms, BASE, MS Host Controller
:(4147:404:4156:5756) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7213:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4156:5756) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:278:4156:5757) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4156:5756) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4098:26464:4156:5757) pci, radeon, VIDEO, NI Seymour [AMD Radeon HD 6470M]
:(32902:7194:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:7188:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(5772:43:4156:5217) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_gnulinux--os-lv_root / ext4 4096 4096 13081819 10963173 10307813 3276800 2993064 2993064
:/dev/sda3 /boot ext4 1024 1024 508745 447745 422145 128016 127675 127675
:/dev/mapper/vg_gnulinux--os-lv_home /home ext4 4096 4096 41520514 36626291 34547571 10395648 10383592 10383592
:
Comment 1 Fedora End Of Life 2013-07-03 23:24:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 06:54:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.